[
  {
    "id": "cy-estate",
    "order": 0,
    "predicates": [{
      "name": "Path",
      "args": {
        "pattern": "/estate/**"
      }
    }],
    "filters": [],
    "uri": "http://localhost:801/bladex-estate/"
  }
]
